### Property

# WebKit2 Settings:enable-dns-prefetching

#### Declaration

    property enable-dns-prefetching: gboolean [ read, write, construct ]

#### Description [src]

Determines whether or not to prefetch domain names. DNS prefetching attempts to resolve domain names before a user tries to follow a link.

Type: | `gboolean`

Setter method | `webkit_settings_set_enable_dns_prefetching()`
Getter method | `webkit_settings_get_enable_dns_prefetching()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no